Bug 602736 - fedora 13 release notes error
Summary: fedora 13 release notes error
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John J. McDonough
QA Contact: Karsten Wade
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-10 15:32 UTC by jeff
Modified: 2011-06-03 20:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-03 20:24:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for HardwareOverview.xml (434 bytes, patch)
2010-07-07 20:03 UTC, Jason Taylor
no flags Details | Diff

Description jeff 2010-06-10 15:32:42 UTC
Description of problem:
http://docs.fedoraproject.org/en-US/Fedora/13/html/Release_Notes/index.html
says "Recommended for graphical: 400 MHz Pentium Pro or better "
There is no such thing as a 400 mhz pentium pro.
If you are serious about the 400mhz thing, you need a pentium II.
See http://en.wikipedia.org/wiki/List_of_Intel_Pentium_II_microprocessors

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. load web page
2. read
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jason Taylor 2010-07-07 20:03:06 UTC
Created attachment 430169 [details]
patch for HardwareOverview.xml

Comment 2 Jason Taylor 2010-07-07 20:53:22 UTC
I accidentally committed the change, it has the comment "Changed per bz 602736" instead of creating the patch.

Comment 3 John J. McDonough 2011-06-03 20:24:06 UTC
F13 is reaching end of life


Note You need to log in before you can comment on or make changes to this bug.